## gst-plugins-ugly1.0 1.22.0

=== debian/changelog ===
gst-plugins-ugly1.0 (1.22.0-2+deb12u1) bookworm-security; urgency=medium

  * SA-2023-0004 / SA-2023-0005

 -- Moritz Mühlenhoff <jmm@debian.org>  Fri, 11 Aug 2023 22:50:54 +0200

gst-plugins-ugly1.0 (1.22.0-2) unstable; urgency=medium

  * Team upload
  * Bump minimum gstreamer, glib, and meson
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 28 Jan 2023 18:36:52 -0500

gst-plugins-ugly1.0 (1.22.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * debian/rules: Set -Dauto_features=enabled
  * Set Rules-Requires-Root: no
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 Jan 2023 11:42:00 -0500
