## gst-plugins-ugly1.0 1.22.1

=== debian/changelog ===
gst-plugins-ugly1.0 (1.22.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release (LP: #2015129)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 03 Apr 2023 18:37:06 -0400
