=== debian/changelog ===
gst-plugins-ugly1.0 (1.22.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/control: Drop ancient Conflicts/Breaks/Replaces

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Jun 2023 11:43:20 -0400
