## gst-plugins-ugly1.0 1.22.5

=== debian/changelog ===
gst-plugins-ugly1.0 (1.22.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Aug 2023 10:46:22 -0400
