## gst-plugins-ugly1.0 1.22.6

=== debian/changelog ===
gst-plugins-ugly1.0 (1.22.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Sep 2023 14:50:41 -0400
