## gst-plugins-ugly1.0 1.22.7

=== debian/changelog ===
gst-plugins-ugly1.0 (1.22.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.22.7

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 14 Nov 2023 14:08:32 +0100
