=== debian/control ===
--- 
+++ 
@@ -35,10 +35,6 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Conflicts: gstreamer1.0-plugins-ugly-amr (<< 1.11.91)
-Replaces: gstreamer1.0-plugins-bad (<< 1.7.2),
-          gstreamer1.0-plugins-ugly-amr (<< 1.11.91)
-Breaks: gstreamer1.0-plugins-bad (<< 1.7.2)
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
 XB-GStreamer-URI-Sources: ${gstreamer:URISources}
