=== debian/watch ===
version=4
opts=pgpmode=auto \
https://gstreamer.freedesktop.org/src/gst-plugins-ugly/ gst-plugins-ugly-(1\.22\.[\d]+)@ARCHIVE_EXT@
