=== debian/changelog ===
gst-plugins-ugly1.0 (1.24.1-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:55:07 +0000

gst-plugins-ugly1.0 (1.24.1-1) unstable; urgency=medium

  * New upstream version 1.24.1

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 22 Mar 2024 11:00:59 +0100

gst-plugins-ugly1.0 (1.24.0-1) unstable; urgency=medium

  * Revert "d/watch: pin master releases on 1.22.x"
  * New upstream version 1.24.0
  * d/control: bump gstreamer dependencies to 1.24.0
  * d/control: amr plugins moved to good

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 05 Mar 2024 15:24:28 +0100
