## gst-plugins-ugly1.0 1.24.3

=== debian/changelog ===
gst-plugins-ugly1.0 (1.24.3-1) unstable; urgency=medium

  * New upstream version 1.24.3

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 30 Apr 2024 11:22:53 +0200

gst-plugins-ugly1.0 (1.24.2-1) unstable; urgency=medium

  * New upstream version 1.24.2

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 10 Apr 2024 10:12:56 +0200
