## gst-plugins-ugly1.0 1.24.4

=== debian/changelog ===
gst-plugins-ugly1.0 (1.24.4-1) unstable; urgency=medium

  * New upstream version 1.24.4

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 29 May 2024 14:18:24 +0200
