## gst-plugins-ugly1.0 1.24.8

=== debian/changelog ===
gst-plugins-ugly1.0 (1.24.8-1) unstable; urgency=medium

  * New upstream version 1.24.8

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 19 Sep 2024 14:36:20 +0200
