## gst-plugins-ugly1.0 1.25.90

=== debian/changelog ===
gst-plugins-ugly1.0 (1.25.90-1) experimental; urgency=medium

  * New upstream version 1.25.90
  * d/control: update dependency version to 1.25.90

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 24 Feb 2025 16:13:45 +0100

gst-plugins-ugly1.0 (1.25.50-2) experimental; urgency=medium

  * d/control: remove Build-Dep on good plugins
  * d/control: update 1.25.1 dependencies to 1.25.50

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 24 Feb 2025 11:33:34 +0100

gst-plugins-ugly1.0 (1.25.50-1) experimental; urgency=medium

  * New upstream version 1.25.50

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 11 Feb 2025 13:41:03 +0100

gst-plugins-ugly1.0 (1.25.1-1) experimental; urgency=medium

  * d/gbp.conf: adjust for experimental
  * New upstream version 1.25.1
  * d/control: bump GStreamer version dependency

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 15 Jan 2025 15:37:35 +0100
