=== debian/changelog ===
gst-plugins-ugly1.0 (1.26.0-1) unstable; urgency=medium

  * Revert "d/watch: pin on 1.24.x"
  * New upstream version 1.26.0
  * d/control: bump GStreamer version dependency
  * d/control: remove Build-Dep on good plugins
  * d/control: update 1.25.1 dependencies to 1.25.50
  * d/control: update dependency version to 1.25.90
  * d/control: update GStreamer dependencies to >= 1.26.0

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 12 Mar 2025 11:08:30 +0100
