## gst-plugins-ugly1.0 1.26.1

=== debian/changelog ===
gst-plugins-ugly1.0 (1.26.1-1) unstable; urgency=medium

  * d/copyright: add default
  * New upstream version 1.26.1

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 25 Apr 2025 09:57:15 +0200
