## gst-plugins-ugly1.0 1.26.3

=== debian/changelog ===
gst-plugins-ugly1.0 (1.26.3-4) unstable; urgency=medium

  * Team upload
  * Don't ignore build test failures. Previously they were ignored on
    architectures other than amd64 & arm64

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 28 Jun 2025 08:08:38 -0400

gst-plugins-ugly1.0 (1.26.3-3) unstable; urgency=medium

  * Team upload
  * Revert debian/copyright updates as requested by Debian Release Team
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 27 Jun 2025 16:26:51 -0400

gst-plugins-ugly1.0 (1.26.3-2) experimental; urgency=medium

  * New upstream version 1.26.3
  * d/copyright: add DEP-5 compatible license headers
  * upload to experimental after accidental unstable upload

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 27 Jun 2025 12:51:53 +0200
