## gst-plugins-ugly1.0 1.26.4

=== debian/changelog ===
gst-plugins-ugly1.0 (1.26.4-1) experimental; urgency=medium

  * d/control: bump Standards-Version
  * d/copyright: add DEP-5 compatible license headers
  * d/copyright: superfluous-file-pattern
  * d/copyright: unused-license-paragraph-in-dep5-copyright
  * d/watch: pin to 1.26.x
  * New upstream version 1.26.4

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 16 Jul 2025 20:06:32 +0200
