=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libsidplay1-dev,
                libtool (>= 2.2.6),
                libx264-dev (>= 2:0.120)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-plugins-ugly1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-plugins-ugly1.0/
