=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Marc Leeman <marc.leeman@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.15.1),
-               meson (>= 1.4),
+               meson (>= 1.4.0),
                pkgconf (>= 0.11.0),
                xvfb,
                xauth,
