## gst-plugins-ugly1.0 1.27.2

=== debian/changelog ===
gst-plugins-ugly1.0 (1.27.2-1) experimental; urgency=medium

  * d/control: API change, gst deps to 1.27.1
  * New upstream version 1.27.2
  * d/control: bump minimal version after new symbols

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 11 Sep 2025 12:46:13 +0200

gst-plugins-ugly1.0 (1.27.1-1) experimental; urgency=medium

  * Revert "d/watch: pin to 1.26.x"
  * d/gbp.conf: adjust for experimental
  * New upstream version 1.27.1

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 12 Aug 2025 14:15:53 +0200
