=== debian/rules ===
--- 
+++ 
@@ -39,13 +39,8 @@
 execute_before_dh_auto_clean:
 	rm -rf $(CURDIR)/fake-home
 
-# Only make the tests fail for key architectures
 override_dh_auto_test:
-ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64))
 	xvfb-run dh_auto_test
-else
-	xvfb-run dh_auto_test || true
-endif
 
 execute_after_dh_install:
 	mkdir -p $(CURDIR)/fake-home
