## gst-plugins-ugly1.0 1.27.50

=== debian/changelog ===
gst-plugins-ugly1.0 (1.27.50-2) experimental; urgency=medium

  * d/control: update dependencies to >= 1.27.50

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 11 Dec 2025 13:51:19 +0100

gst-plugins-ugly1.0 (1.27.50-1) experimental; urgency=medium

  * New upstream version 1.27.50

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 11 Dec 2025 13:01:08 +0100
