## gst-plugins-ugly1.0 1.27.90

=== debian/changelog ===
gst-plugins-ugly1.0 (1.27.90-1) experimental; urgency=medium

  * New upstream version 1.27.90
  * d/control: update dependencies to 1.27.90

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 07 Jan 2026 18:21:03 +0100
